body 		{ margin: 1px; }

body,td		{	
				font-size: 12px;
				font-family: Verdana, 'Lucida Grande', Geneva, Lucida, Helvetica, Arial, Times, Monaco, Impact, sans-serif;
				}

h2 			{	font-size: 14px;
			 	margin: 21px 0px 0px 0px;
		 		color: #eeeeee;}

b	 		{	color: #eeeeee;}

u			{	color: #eeeeee;
				text-decoration: none;}

hr			{	margin: 1px;
				height:4px;
				color: #000000;
				background:#000000;
				border:none;}

a	 		{	text-decoration: none;
				color: #a563a5;}

a:hover 	{	color: #8484a5;}


img 		{
	padding: 2px 5px 2px 2px;
	text-decoration: none;
	border: 0px solid #000000;
}

.news		{		border: 1px solid #420042;
				padding: 4px;
				text-align: justify;}
			
.fleche		 {	border: 1px solid #420042;
				padding: 4px;
				margin: 5px;
				font-size: 14px;}
			
.fleche:hover {	border: 1px solid #8484a5;}

			
.vote		 {	border: 1px solid #8484a5;
				padding: 0px 2px 0px 2px;
				margin: 0px; padding: 0px 1px 0px 1px;
				font-size: 9px;
				color: #8484a5;}
			
.vote:hover {	border: 1px solid #420042;
				color: #a563a5;}

input,textarea {	font-size:8pt;
					background-color:#000000;
					color: #848484;
					border:#622272 solid 1px;
					padding:1px;}
input.bouton {			border-bottom:1px solid black;
						border-right:1px solid black;
						border-top:1px solid #622272;
						border-left:1px solid #622272;}
input.bouton:hover {	background-color:#c262d2;}
input.bouton:active {	border-top:1px solid black;
						border-left:1px solid black;
						border-bottom:1px solid #622272;
						border-right:1px solid #622272;
						background-color:#c262d2;}
